<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <nav class="col-12 row">
                <ul class="col-12 row flex-row justify-content-around">
                    <li class="bg-info col-4">I am small</li>
                    <li class="bg-info col-4">I have more content than the very small item.</li>
                    <li class="bg-info col-4">I have lots of content. So much content that I don't know where it is all going to go. I'm glad
                        that CSS is pretty good at dealing with situations where we end up with more words than
                        expected!</li>
                </ul>
            </nav>
        </div>

    </div>
</body>

</html>